




.reevoo {
  position: relative;
  padding: 0;
  margin: 0 auto;
  display: block;
  max-width: 400px;

  @include breakpoint($small) {
    max-width: 288px;
  }

  &__curve {
    margin: 1rem 0 2rem 0;
    @include breakpoint($medium) {
      margin: 1rem 0 2rem 0;
    }
    @include breakpoint($large) {
      margin: 1rem 0 0 0;
    }
    svg {
      display: block;
      position: relative;
      width: 100%;
      max-width: 315px;
    }
  }

  &__container {
    display: flex;
    align-items: flex-end;
  }

  &__info {
    width: 197px;
  }

  &__image {

    text-align:right;
    margin-left: 20px;

    @include breakpoint($small) {
      flex: 0 1 24%;
    }
  }

  @include breakpoint($medium) {
    margin-left: 0;
  }
}
